<persistence xmlns="http://xmlns.jcp.org/xml/ns/persistence"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence
http://xmlns.jcp.org/xml/ns/persistence/persistence_2.."
             version="2.1">

    <persistence-unit name="department" transaction-type="RESOURCE_LOCAL">
        <class>models.Customer</class>
        <properties>
            <property name="hibernate.connection.driver_class" value="org.postgresql.Driver"/>
            <property name="hibernate.connection.password" value="${password}"/>
            <property name="hibernate.connection.url" value="${url}"/>
            <property name="hibernate.connection.username" value="${username}"/>
            <property name="hibernate.hbm2ddl.auto" value="update"/>
            <property name="hibernate.dialect" value="org.hibernate.dialect.PostgreSQL82Dialect"/>
        </properties>
    </persistence-unit>

</persistence>
